<?
//變數環境設定檔
date_default_timezone_set("Asia/Taipei");
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1); 

if ($_SERVER['SERVER_ADDR'] == "127.0.0.1") {
	$port  = 'http://';
} else {
	if(empty($_SERVER['HTTPS'])){
		$port  = 'http://';
	} else {
		$port  = 'https://';
	}
}

define('WEBURL', $port.$_SERVER["HTTP_HOST"].'/');//基本網址
define('WEBDIR','root');//資料夾位置,用於src
define('WEBBASE',WEBURL.WEBDIR);//基本網址
define('TITLE_NAME','雲端ERP系統');//登入頁顯示名稱
define('SENDMAIL_NAME','雲端ERP系統');
define('TODAY',date("Y-m-d"));//今日日期
define('TODAYTIME',date('Y-m-d H:i:s'));//今日時間
?>